/* Class = "NSTextFieldCell"; title = "Tasks:"; ObjectID = "7SO-YO-AAU"; */
"7SO-YO-AAU.title" = "Promemoria:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar"; ObjectID = "jwA-fW-XVT"; */
"jwA-fW-XVT.ibExternalAccessibilityDescription" = "calendario";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the calendar the events should be added to"; ObjectID = "jwA-fW-XVT"; */
"jwA-fW-XVT.ibExternalAccessibilityHelp" = "seleziona il calendario al quale gli eventi devono essere aggiunti";

/* Class = "NSTextFieldCell"; title = "Events:"; ObjectID = "tn3-vg-7qL"; */
"tn3-vg-7qL.title" = "Eventi:";

